<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Portuguese Language File by MeNtAl_DaRkNeSs">
   <Log>
      <Message>
         <Connecting type="string">Ligando a %s</Connecting>
         <ConnectionLost type="string">Ligação Perdida..</ConnectionLost>
         <DlPlaylist type="string">A recuperar Lista, %s</DlPlaylist>
         <EOS type="string">Fim de stream..</EOS>
         <Playing type="string">Tocando</Playing>
         <Started type="string">%s Começou</Started>
         <Stopped type="string">Parou..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Silêncio</MuteOff>
         <MuteOn type="string">&amp;Ouvir</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Tocar</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Gravar</RecOff>
         <RecOn type="string">&amp;Parar Grav</RecOn>
         <Stop type="string">Pa&amp;rar</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">Copiar para Área de Transferência</CopyTo>
         <IMString type="string">Popup para Messenger</IMString>
         <PlayFromClipboard type="string">Tocar apartir da Área de Transferência</PlayFromClipboard>
         <Playlist type="string">L&amp;ista</Playlist>
         <RadiostationTitle type="string">Emissora de Rádio</RadiostationTitle>
         <RadiostationURL type="string">URL da Emissora de Rádio</RadiostationURL>
         <SourceURL type="string">URL da Fonte</SourceURL>
         <TrackTitle type="string">Título da música</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">Editar &amp;Configurar</EditConfig>
         <EditFavorites type="string">&amp;Editar Favoritos</EditFavorites>
         <Exit type="string">Sair</Exit>
         <History type="string">&amp;Historial</History>
         <HistoryEmpty type="string">Sem Historial</HistoryEmpty>
         <OpenURL type="string">&amp;Abrir URL</OpenURL>
         <ReloadConfig type="string">&amp;Actualizar Configurações</ReloadConfig>
         <ReloadFavorites type="string">Actualizar &amp;Favoritos</ReloadFavorites>
         <ReloadPresets type="string">Actualizar Emissoras</ReloadPresets>
         <SaveFavorites type="string">&amp;Gravar Favoritos</SaveFavorites>
         <UpdatePresets type="string">&amp;Actualizar Emissões</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Sobre Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Restaurar ícone da barra de notificação</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Falha de Ligação</ConnectionFailure>
         <NoSources type="string">Sem fontes disponiveis. Por favor, escolha outra emissora de rádio das Emissoras ou dos Favoritos para tocar.</NoSources>
         <PresetsFailed type="string">Emissoras não poderam ser actualizadas, por favor tente mais tarde.</PresetsFailed>
         <PresetsOk type="string">Emissoras actualizadas com sucesso!</PresetsOk>
         <RecordingFailure type="string">Infelizmente houve um erro ao tentar gravar, a gravação foi desligada.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Erro</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Aviso</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">Começar a Gravar</BeginRecording>
         <CannotRecord type="string">Erro, não foi possivel gravar..</CannotRecord>
         <ModeSingleSong type="string">Modo de única pista</ModeSingleSong>
         <OpenFolder type="string">Abrir pasta da gravação</OpenFolder>
         <StopRecording type="string">Parar gravação</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">Sempre no topo</AlwaysOnTop>
         <Compressor type="string">&amp;Compressor (Auto-Volume)</Compressor>
         <Effects type="string">&amp;Efeitos</Effects>
         <Language type="string">&amp;Língua</Language>
         <Preferences type="string">&amp;Preferências</Preferences>
         <ReverseStereo type="string">&amp;Inverter Stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Separação de Stereo</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Cancelar..</Aborting>
         <Buffering type="string">A Memorizar..</Buffering>
         <Connecting type="string">A Ligar..</Connecting>
         <Downloading type="string">A Carregar..</Downloading>
         <Idling type="string">Desocupado..</Idling>
         <Playing type="string">A Tocar..</Playing>
         <Recording type="string">A Gravar..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Cancelar ligação</AbortingConnect>
         <Connecting type="string">A ligar</Connecting>
         <HideWindow type="string">Esconder &amp;Janela</HideWindow>
         <InfoBox type="string">Informação</InfoBox>
         <NoTitle type="string">Sem Título</NoTitle>
         <NotPlaying type="string">Nada está a tocar</NotPlaying>
         <ParseErrorFavorites type="string">Sem favoritos disponíveis</ParseErrorFavorites>
         <ParseErrorPresets type="string">Erro a analisar as Emissoras</ParseErrorPresets>
         <PlayBox type="string">Controlos</PlayBox>
         <RecoverWindow type="string">&amp;Recuperar Janela</RecoverWindow>
         <ShowWindow type="string">Mostrar Janela</ShowWindow>
         <UnknownType type="string">Stream desconhecido</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Área de Transferência</Clipboard>
         <Favorites type="string">F&amp;avoritos</Favorites>
         <File type="string">&amp;Ficheiro</File>
         <Help type="string">&amp;Ajuda</Help>
         <Presets type="string">&amp;Emissoras</Presets>
         <Recording type="string">&amp;Gravar</Recording>
         <Settings type="string">&amp;Definições</Settings>
         <Window type="string">&amp;Janela</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Registo</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Todas as fontes falharam!</AllFailed>
         <Connect type="string">Erro na ligação: %s</Connect>
         <Critical type="string">Erro crítico: %s</Critical>
         <InitError type="string">Erro crítico! Não foi possivel iniciar BASS, certifica-te que bass.dll existe..</InitError>
         <NoSource type="string">Sem fontes em lista</NoSource>
         <PlaylistFailed type="string">Não foi possivel recuperar Lista..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">A tentar ligar..</Reconnecting>
         <WaitRestart type="string">Re-ligar dentro %d segundos..</WaitRestart>
         <WaitRetry type="string">Voltar a tentar dentro de %d segundos..</WaitRetry>
      </Message>
   </Player>
</Screamer>
